## tryton-modules-marketing-email 6.0.0

=== debian/changelog ===
tryton-modules-marketing-email (6.0.0-3) unstable; urgency=medium

  * Add missing Depend tryton-modules-marketing.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 05 Oct 2022 14:40:56 +0200

tryton-modules-marketing-email (6.0.0-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Oct 2022 17:35:48 +0200

tryton-modules-marketing-email (6.0.0-1) unstable; urgency=medium

  * Initial release (closes: #1020716)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Sep 2022 18:00:45 +0200
