=== debian/control ===
Source: tryton-modules-marketing-email
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.1.0
Homepage: http://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-marketing-email.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-marketing-email
Rules-Requires-Root: no

Package: tryton-modules-marketing-email
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-marketing (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-web-shortener (>= ${version:major}),
         tryton-modules-web-user (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - marketing email module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The marketing_email module manages mailing lists.
 .
 Mailing List
 ************
 .
 A mailing list groups emails under a name and a language
 .
 Email
 *****
 .
 It stores emails for a mailing list and provides links to the related party or
 web user.
 .
 Two actions are available:
 .
  - *Request Subscribe* which sends an e-mail to confirm the subscription to a
   list.
 .
  - *Request Unsubscribe* which sends an e-mail to confirm the unsubscription of
   an email address from the list.
 .
 Message
 *******
 .
 It stores a message to send to all e-mails addresses on a list. A message is
 defined by:
 .
     * From: the address from which the message is sent.
     * List: the list of addresses to send the message to.
     * Title
     * Content
     * State:
 .
         * Draft
         * Sending
         * Sent
 .
 A wizard is available that sends a message to a unique e-mail address from the
 list for test purposes.
 .
 Configuration
 *************
 .
 The marketing_email module uses parameters from the section:
 .
  - `[marketing]`:
 .
     - `email_from`: The default `From` for the e-mails that get sent.
 .
     - `email_subscribe_url`: the URL to confirm the subscription to which the
       parameter `token` will be added.
 .
     - `email_unsubscribe_url`: the URL to unsubscribe an e-mail address to
       which the parameter `token` will be added.
 .
     - `email_spy_pixel`: A boolean to activate spy pixel. Disable by default.
