## tryton-modules-marketing-email 6.0.1

=== debian/changelog ===
tryton-modules-marketing-email (6.0.1-1) unstable; urgency=medium

  * Merging upstream version 6.0.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:01:38 +0200

tryton-modules-marketing-email (6.0.0-4) sid; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 13:04:19 +0100
