## tryton-modules-marketing-email 6.0.2

=== debian/changelog ===
tryton-modules-marketing-email (6.0.2-1) unstable; urgency=medium

  * Merging upstream version 6.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Aug 2023 11:19:33 +0200
